
/* ****************** ★레이아웃 3.0  ****************** */

	.layout_272791_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_272791_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_272791_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_272791_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_272791_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_272791_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_272791_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_272791_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_272791_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_272791_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_272791_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_272791_ {  }
	.layout_272791_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_272791_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_272791_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_272791_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_272791_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_272791_ > .box > .boxin1 { padding:0 0px; }
	.layout_272791_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_272791_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_272791_ > .box > .boxin1 { padding:0 0px; }
	.layout_272791_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_272791_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_272791_ {padding-right:30px}

/* ****************** 네비게이션 - 모바일 B (토글)  ****************** */

	#pm2-_272794_ * {box-sizing:border-box}

	#pm2-_272794_ [data-role=toggle] > a:before {content:'';position:absolute;top:50%;right:15px;width:0;height:0;margin-top:-2px;border-width:5px;border-style:solid;border-color:white transparent transparent transparent}
	#pm2-_272794_ [data-role=toggle].active > a:before {margin-top:-8px;border-color:transparent transparent white transparent}
	
	/* logo */
	#pm2-_272794_ { position:relative; padding:0px; z-index:999; }
	#pm2-_272794_ > h1 {display:block; width:100%; margin:0; padding:15px 0; font-size:12px; text-align:center; table-layout:fixed;}
	#pm2-_272794_ > h1 > a {vertical-align:middle;}
	#pm2-_272794_ > h1 > a > img { height:33px; max-height:100%; vertical-align:bottom; }
	#pm2-_272794_ > .btn {position:absolute; top:0; display:inline-block; color:#666; padding:15px 15px; }
	#pm2-_272794_ > .btn > i { line-height:33px; }
	#pm2-_272794_ > .tel { left:0; }
	#pm2-_272794_ > .toggle { right:0; }
	#pm2-_272794_ > .toggle.on > i:before { content:'close'; }
	#pm2-_272794_ > .toggle.on > i > span { display:none; }
	
	/* navigation index */
	#pm2-_272794_ .index ul {margin:0;padding:0;list-style:none}
	#pm2-_272794_ .index a {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
	#pm2-_272794_ .index a > img {vertical-align:top}

	#pm2-_272794_ .dep1 {display:none;position:relative}
	#pm2-_272794_ .dep1 > li {background:#666;border-top:1px solid rgba(255,255,255,0.2);}
	#pm2-_272794_ .dep1 > li:first-child {border-top:none}
	#pm2-_272794_ .dep1 > li > a {position:relative;padding:18px 15px;font-size:14px;color:#fff}
	#pm2-_272794_ .dep1 > li > a.bt_img {padding:0}
/*
	#pm2-_272794_ .dep1 > li.on > a,
	#pm2-_272794_ .dep1 > li.active > a,
	#pm2-_272794_ .dep1 > li:hover > a {background:#767a7c;color:#fff}
*/
	#pm2-_272794_ .dep1 > li > div {display:none}

	#pm2-_272794_ .dep2 {padding:8px 0;background:#eee}
	#pm2-_272794_ .dep2 > li > a {padding:16px 15px;font-size:13px;color:#222;border-bottom:1px dashed rgba(0,0,0,0.1);}
	#pm2-_272794_ .dep2 > li > a.bt_img {padding:0}
	#pm2-_272794_ .dep2 > li.on > a,
	#pm2-_272794_ .dep2 > li:hover > a {font-weight:bold;color:#000}

	/* two columns sub menu */
	#pm2-_272794_ .col2 .dep2:after {content:'';display:block;clear:both}
	#pm2-_272794_ .col2 .dep2 > li {float:left;width:50%}
	#pm2-_272794_ .col2 .dep2 > li > a {overflow:hidden;white-space:nowrap;text-overflow:ellipsis}

	/* layer navigation */
	#pm2-_272794_ .layer {height:px}
	#pm2-_272794_ .layer .dep1 {position:absolute;right:0;left:0}

/* ****************** 그룹  ****************** */

[id^=div_user_list] .group_272792_ { min-height:10px; }
.group_272792_ { clear:both;content:'';width:100%; height:2px;background:#00713a; }

/* ****************** 네비메뉴  ****************** */

.layout_272793_ {background:#fff}
.layout_272793_:after {display:block;content:'';clear:both}
.layout_272793_ > div {background:#fff;width:100%;max-width:1100px;margin:0 auto}
.layout_272793_ > div:after {display:block;content:'';clear:both}

.layout_272793_ > div > .logo {float:left;width:35%}
.layout_272793_ > div > .logo a {display:table-cell;height:84px;vertical-align:middle}
.layout_272793_ > div > .logo a > img {width:251px;}
@media(max-width:1300px){
.layout_272793_ > div > .logo a > img {padding-left:25px;box-sizing:boder-box;}}

.layout_272793_ > div > .lnb {float:right;width:65%;font-size:0;}
.layout_272793_ > div > .lnb * {box-sizing:border-box;}
.layout_272793_ > div > .lnb ul {margin:0; padding:0; list-style:none;}
.layout_272793_ > div > .lnb a {display:block; position:relative; font-weight:bold; text-decoration:none; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}

/* dep1 */
.layout_272793_ > div > .lnb .dep1:after {content:''; display:block; clear:both;}
.layout_272793_ > div > .lnb .dep1 > li {float:left; position:relative; z-index:600; width:25%;}
.layout_272793_ > div > .lnb .dep1 > li:hover {z-index:610;}
.layout_272793_ > div > .lnb .dep1 > li > div {display:none; position:absolute; left:0; width:100%; padding:5px 0; background:rgba(0,0,0,0.8); }
.layout_272793_ > div > .lnb .dep1 > li:hover > div {display:block;}
.layout_272793_ > div > .lnb .dep1 > li > a { font-size:17px;font-weight:bold; z-index:620; height:84px; line-height:84px; padding:0 15px; border-bottom:none; background:none; color:#000;text-align:center; }
.layout_272793_ > div > .lnb .dep1 > li.on > a,
.layout_272793_ > div > .lnb .dep1 > li:hover > a {color:#000;}
.layout_272793_ > div > .lnb .dep1 > li > a:before {display:none;}

/* dep2 */
.layout_272793_ > div > .lnb .dep2 > li {border-top:1px solid rgba(255,255,255,0.2);}
.layout_272793_ > div > .lnb .dep2 > li:first-child {border-top:none;}
.layout_272793_ > div > .lnb .dep2 > li > a { font-size:13px; height:40px; line-height:40px; padding:0 20px; border-bottom:none; color:#fff;}
.layout_272793_ > div > .lnb .dep2 > li:hover > a {background:rgba(255,255,255,0.3); color:#fff;}

/* ****************** 레이아웃 3.0  ****************** */

	.layout_272795_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_272795_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_272795_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_272795_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_272795_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_272795_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_272795_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_272795_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_272795_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_272795_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_272795_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_272795_ { background:url('') center center no-repeat; background-size:cover; }
	.layout_272795_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_272795_ > .box > .boxin1 { margin:0 auto;  padding:0 0; max-width:100%; }
	.layout_272795_ > .box > .boxin1 > .boxin2 { margin-left:-0; }
	.layout_272795_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0; width:100%; box-sizing:border-box; }
	.layout_272795_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_272795_ > .box > .boxin1 { padding:0 0; }
	.layout_272795_ > .box > .boxin1 > .boxin2 { margin-left:-0; }
	.layout_272795_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0; width:100%; }}
	@media(max-width:768px){
	.layout_272795_ > .box > .boxin1 { padding:0 0; }
	.layout_272795_ > .box > .boxin1 > .boxin2 { margin-left:-0; }
	.layout_272795_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0; width:100%; }}

	[id^=div_user_list] .layout_272795_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_272796_ {background:url('/img_up/shop_pds/djy251/farm/me-in----dong-han_06ss1540440551.jpg') center center no-repeat; background-size:cover;text-align:center;display:table;width:100%;}
.group_272796_ > .wrap {display:table-cell;vertical-align:middle;height:207px;}
.group_272796_ > .wrap > h3 {margin:0 0;padding:0;font-size:42px;color:#fff;}
.group_272796_ > .wrap > span {color:#fff;font-size:17px;}

/* ****************** 그룹  ****************** */

.group_272797_:after {display:block; content:''; clear:both}

.group_272797_ { width:100%; border-bottom:1px solid #e1e1e1; padding:0 15px; box-sizing:border-box; }
.group_272797_ .map {margin:0 auto; max-width:1100px; color:#989999;}
.group_272797_ .map > ul {margin:0;padding:0;text-align:right}
.group_272797_ .map > ul > li {margin-left:6px;list-style:none;display:inline-block;height:44px;line-height:44px;vertical-align:top;font-size:12px}
.group_272797_ .map > ul > li:last-child {color:#989999;}
.group_272797_ .map > ul > li > i { vertical-align:middle; font-size:16px; }

@media(max-width:1099px){
.group_272797_ {background:#eee;padding:16px 8px;}
.group_272797_ .map > ul > li {height:44px;line-height:44px;}}
@media(max-width:768px){
.group_272797_ .map > ul > li {height:33px;line-height:33px;}}

/* ****************** 레이아웃 3.0  ****************** */

	.layout_272798_ { background:url('') center center no-repeat; background-size:cover; }
	.layout_272798_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_272798_ > .box > .boxin1 { margin:0 auto;  padding:0 15px; max-width:1100px; }
	.layout_272798_ > .box > .boxin1 > .boxin2 { margin-left:-76px; }
	.layout_272798_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:76px; box-sizing:border-box; }
	.layout_272798_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	.layout_272798_ > .box > .boxin1 > .boxin2 > .container_1 { width:25%; }
	.layout_272798_ > .box > .boxin1 > .boxin2 > .container_2 { width:75%; }
	@media(max-width:1099px){
	.layout_272798_ > .box > .boxin1 { padding:0 15px; }
	.layout_272798_ > .box > .boxin1 > .boxin2 { margin-left:-0; }
	.layout_272798_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0; }
	.layout_272798_ > .box > .boxin1 > .boxin2 > .container_1 { display:none; }
	.layout_272798_ > .box > .boxin1 > .boxin2 > .container_2 { width:100%; }}
	@media(max-width:768px){
	.layout_272798_ > .box > .boxin1 { padding:0 15px; }
	.layout_272798_ > .box > .boxin1 > .boxin2 { margin-left:-0; }
	.layout_272798_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0; }}

	[id^=div_user_list] .layout_272798_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_272806_ {
    margin:0;
    padding:0 40px;
    height:96px;
    font-size:18px;
    color:#fff;
    font-weight:bold;
    line-height:96px;
    background:url('') center center no-repeat;
    background-size:cover;
}

/* ****************** 네비게이션 - 세로형 C (토글)   ****************** */

	#pm2-_272809_ {position:relative;z-index:10}
	#pm2-_272809_ * {box-sizing:border-box}
	#pm2-_272809_ ul {margin:0;padding:0;list-style:none}
	#pm2-_272809_ a {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
	#pm2-_272809_ a > img {vertical-align:top}

/*
	#pm2-_272809_ [data-role=toggle] > a:before {content:'';position:absolute;top:50%;right:15px;width:0;height:0;margin-top:-2px;border-width:5px;border-style:solid;border-color:#004b20 transparent transparent transparent}
	#pm2-_272809_ [data-role=toggle].active > a:before {margin-top:-8px;border-color:transparent transparent #004b20 transparent}
*/

	#pm2-_272809_ .dep1 { position:relative;border:1px solid #e0e0e0; border-top:none; }
	#pm2-_272809_ .dep1 > li {border-top:1px solid #e0e0e0;}
	#pm2-_272809_ .dep1 > li:first-child {border-top:none}
	#pm2-_272809_ .dep1 > li > a {position:relative;padding:15px 25px;background:#fff;font-size:14px;color:#666}
	#pm2-_272809_ .dep1 > li > a.bt_img {padding:0}
	#pm2-_272809_ .dep1 > li.on > a,
	#pm2-_272809_ .dep1 > li.active > a,
	#pm2-_272809_ .dep1 > li:hover > a {background:#fff;color:#004b20;font-weight:bold;}
	#pm2-_272809_ .dep1 > li > div {display:block;border-top:1px solid #e0e0e0;}

	#pm2-_272809_ .dep2 {padding:8px 0;background:#f2f2f2}
	#pm2-_272809_ .dep2 > li > a {padding:10px 20px;font-size:13px;color:#757575}
	#pm2-_272809_ .dep2 > li > a.bt_img {padding:0}
	#pm2-_272809_ .dep2 > li.on > a,
	#pm2-_272809_ .dep2 > li:hover > a {font-weight:bold;color:#004b20}

/* ****************** 여백 3.0  ****************** */

.group_272803_ { width:100%; height:20px; line-height:20px; }

@media(max-width:1099px){
.group_272803_ { width:100%; height:20px; line-height:20px; }}

@media(max-width:768px){
.group_272803_ { width:100%; height:20px; line-height:20px; }}

[id^=div_user_list] .group_272803_ { min-height:30px; }
[id^=div_user_list] .group_272803_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 여백 3.0  ****************** */

.group_272810_ { width:100%; height:47px; line-height:47px; }

@media(max-width:1099px){
.group_272810_ { width:100%; height:30px; line-height:30px; }}

@media(max-width:768px){
.group_272810_ { width:100%; height:30px; line-height:30px; }}

[id^=div_user_list] .group_272810_ { min-height:30px; }
[id^=div_user_list] .group_272810_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_272805_:after {display:block; content:''; clear:both}
.group_272805_ > h3 {display:block; float:left; width:100%; background:url('') center center repeat-y; background-size:cover; margin:0; color:#2e323c; font-weight:bold; font-size:34px; height:66px; line-height:66px;}
.group_272805_ > h3 > span {padding:0;}

@media(max-width:1099px){
.group_272805_ > h3 {font-size:34px;height:66px;line-height:66px;}}
@media(max-width:768px){
.group_272805_ > h3 {font-size:22px;height:36px;line-height:36px;}}

/* ****************** 그룹  ****************** */

[id^=div_user_list] .group_272802_ { min-height:10px; }
.group_272802_ { margin-top:14px; clear:both;content:'';width:100%; height:1px;background:#dddddd; }
.group_272802_ > span { display:block; width:188px; height:1px; background:#000; }

/* ****************** 여백 3.0  ****************** */

.group_272801_ { width:100%; height:60px; line-height:60px; }

@media(max-width:1099px){
.group_272801_ { width:100%; height:60px; line-height:60px; }}

@media(max-width:768px){
.group_272801_ { width:100%; height:50px; line-height:50px; }}

[id^=div_user_list] .group_272801_ { min-height:30px; }
[id^=div_user_list] .group_272801_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 여백 3.0  ****************** */

.group_272804_ { width:100%; height:100px; line-height:100px; }

@media(max-width:1099px){
.group_272804_ { width:100%; height:50px; line-height:50px; }}

@media(max-width:768px){
.group_272804_ { width:100%; height:50px; line-height:50px; }}

[id^=div_user_list] .group_272804_ { min-height:30px; }
[id^=div_user_list] .group_272804_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 푸터  ****************** */

	.footer_272811_ { background:#222; padding:30px 0; width:100%; }
	.footer_272811_:after {display:block;content:'';clear:both;}
	.footer_272811_ > .wrap { position:relative; margin:0 auto; width:100%; max-width:1100px; }
	.footer_272811_ > .wrap > .tel { float:right; width:32%; color:#fff; }
	.footer_272811_ > .wrap > .tel > h3 { margin:0; color:#fff; }
	.footer_272811_ > .wrap > .tel > div { font-size:30px; font-weight:bold; }
	.footer_272811_ > .wrap > .tel > span { font-size:14px; color:#b0b2b4; vertical-align:middle; }
	.footer_272811_ > .wrap > .add { float:left; margin:0; padding:0; width:68%; font-size:0; text-align: left; }
	.footer_272811_ > .wrap > .add > .link { margin-bottom:10px; }
	.footer_272811_ > .wrap > .add > .link > a { padding:4px 5px; font-size:13px; color:#fff; }
	.footer_272811_ > .wrap > .add > .link > span { display:inline-block; margin:0 11px; width:1px; height:11px; background:#424c5a; }
	.footer_272811_ > .wrap > .add > ul { padding:0; }
	.footer_272811_ > .wrap > .add > ul > li { display: inline-block; color: #9b9b9b; padding:4px 5px; box-sizing: border-box; font-size:13px; }
	.footer_272811_ > .wrap > .add > ul > li:last-child {opacity:0.7}
	.footer_272811_ > .wrap > .add > ul > li > .bizinfo { display:inline-block; margin-left:.8em; padding:2px .5em; border-radius:2px; background:#666; font-size:11px; color:#fff; text-decoration:none; }
	.footer_272811_ > .wrap > .scroll_top_272811_ { position:absolute; top:-30px; right:0; padding:15px; cursor:pointer; font-size:12px; background:#222222; color:#fff; border:1px solid #525252;}
	.footer_272811_ > .wrap > .scroll_top_272811_ > span { display:block; margin:0 auto 4px; width: 0px; height: 0px; border-left: 5px solid transparent; border-right: 5px solid transparent; border-bottom: 5px solid #fff; }

        @media(max-width:1099px){
	.footer_272811_ > .wrap > .tel {float:none; width:100%; text-align:center; margin-bottom:15px; }
	.footer_272811_ > .wrap > .add { float:none; width:100%; text-align:center; }}
